Проблемы с udev Debian Lenny -> Squeeze

Суть проблемы такова – при обновлении дистрибутива Debian Lenny до Debian Squeeze возникает ошибка: Для ее решения нужно установить новое ядро: После чего в /etc/udev создать файл kernel-upgrade: Ну вот и все. Далее продолжаем процесс обновления дистра: